@charset "utf-8";
body{ font-family:"Microsoft Yahei",Arial, Helvetica, sans-serif; color:#000; font-size:14px; line-height: 24px; font-style:normal;background-color: #fff; }
html,body{height: 100%;margin:0; padding:0;box-sizing: border-box;}
div,p,span,ul,li,dl,dd,dt,h3,h4,a,input,label,textarea,img{margin:0; padding:0;}
h3,h4,i,em,dt,dd{ font-weight:normal;font-style:normal;line-height: 24px;}
ul,ol,li{ margin-bottom:0; list-style:none; }
input,img,textarea{ border:none;outline:none; }
label{font-weight:normal;}
a{ color:#000; text-decoration: none; outline: none; }
a:focus, a:hover{ text-decoration: none; outline: none;outline-offset:0;}
.fl{ float:left; }.fr{ float:right; }
.tl{ text-align:left;}.tc{ text-align:center;}.tr{ text-align:right;}
.cl:after{ content:""; display:block; height:0; clear:both; visibility:hidden;}
.db{display: block;}.ma{margin: 0 auto;}
.pr{position: relative;}.pa{position: absolute;}.pf{position: fixed;}
.transition{-webkit-transition: all  0.3s ease-out;-moz-transition: all  0.3s ease-out;-o-transition: all  0.3s ease-out; transition: all  0.3s ease-out;}
.hide{display:none;}.show{display:inline;}
.middle{display: table-cell;vertical-align: middle;text-align: center;}
.nowrap{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.max{max-width: 100%;max-height: 100%;}
.slick-slide{outline: none!important;}
#wrap_index{position: relative;overflow: hidden;}
.container{padding: 0;margin:0 auto;}
@media (min-width:1200px){
    .container{width:1200px!important;}
}
/*head*/
#shadow {display: none;position: absolute;width: 100%;height: 100%;top: 0;left: 0;background-color: rgba(0,0,0,.5);z-index: 92;}
#head{width:100%;height:80px;position:relative; background-color: #fff; z-index:90;}
#head .logo{width:32%;}
.logo a{height:80px;}
.logo img{ max-width:100%;max-height: 100%; }
#head .pc_Menu{width:64%;height: 80px;}
.pc_Menu ul{width:90%;position: relative;z-index:9;}
.pc_Menu ul li{position:relative;float:left;text-align:center;line-height:0;}
.pc_Menu ul li>a{display:inline-block;height:80px;line-height:80px;color:#475056;font-size:15px;padding:0 4px;overflow:hidden;-webkit-transition:300ms;-moz-transition:300ms;-o-transition:300ms;transition:300ms;}
.pc_Menu ul li.cur>a,.pc_Menu ul li:hover>a{color:#f08200;font-weight:bold;border-bottom:2px solid #f08200;}
/*.listmenuBox*/
.listmenu{display:none; position:absolute;width:120%;padding:0 5px;text-align:center; top:80px;left:50%;transform:translateX(-50%); background-color:#475056;}
.listmenu a{display:block;color:#989fa3;font-size:15px;height:40px;line-height:40px;overflow: hidden;-webkit-transition:300ms;-moz-transition:300ms;-o-transition:300ms;transition:300ms;}
.listmenu a:hover{color:#fff;}
#head .lang{cursor:pointer;width:6%;text-align:center;}
#head .lang a{display:none;}
#head .lang a.on{display:inline-block;color:#475056;height:80px;line-height:80px;}
#head .lang:hover a{color:#f08200;}
#head .search{cursor:pointer;max-width:4%;height:80px;line-height:80px;overflow: hidden;}
#head .search img{width:100%;}
#head .searchBox{display:none; position:absolute;width:100%;padding:22px 0; top:80px;left:0;background-color: #475056;}
#head .searchBox form{width:100%;}
#head .key_btn{ width:8%; height:42px;line-height:42px; background: #f08200;color:#fff;text-align:center;font-size:16px;}
#head .key_txt{ width:90%; height:42px;line-height:42px;background:#f2f2f2; padding:0 20px;color:#333;font-size:16px;}
#head .key_txt::-webkit-input-placeholder { /* WebKit browsers */ color:#808080;font-size:14px;font-family:"Microsoft Yahei";}  
#head .key_txt:-moz-placeholder { /* Mozilla Firefox 4 to 18 */ color:#808080;font-size:14px;font-family:"Microsoft Yahei";}  
#head .key_txt::-moz-placeholder { /* Mozilla Firefox 19+ */ color:#808080;font-size:14px;font-family:"Microsoft Yahei";}  
#head .key_txt:-ms-input-placeholder{color: #808080;font-size:14px;font-family:"Microsoft Yahei";}
/*手机端*/
#head .btnNav{width:18%;}
.btnNavBox{display:table-cell;height:60px;vertical-align: middle;}
.btnNav img{width:100%;}
/*menuliBox*/
.menuliBox{position:fixed; width:70%;height:100%;background-color: #fff; top:0;left:-100%;box-shadow:0 0 20px rgba(0,0,0,.5);overflow: auto; z-index:96;}
.menuliBox .inphoneNav{width:100%;height:60px;background-color:#f08200;padding:10px;}
.inphoneNav form{width:100%; height:40px;margin:0 auto;background-color: #fff;}
.inphoneNav .key_btn{ width:14%; height:40px; background: url("../images/icon4.png") no-repeat left center;background-size:66%;}
.inphoneNav .key_txt{ width:85%; height:40px; background: none; padding:0 6px;color:#808080; }
.inphoneNav .key_txt::-webkit-input-placeholder { /* WebKit browsers */ color:#808080;font-family:"Microsoft Yahei";}  
.inphoneNav .key_txt:-moz-placeholder { /* Mozilla Firefox 4 to 18 */ color:#808080;font-family:"Microsoft Yahei";}  
.inphoneNav .key_txt::-moz-placeholder { /* Mozilla Firefox 19+ */ color:#808080;font-family:"Microsoft Yahei";}  
.inphoneNav .key_txt:-ms-input-placeholder{color: #808080;font-family:"Microsoft Yahei";}
.menuliBox ul li{position:relative; width:100%;transition:300ms; }
.menuliBox ul li .btnicon{ position:absolute;width:40px;padding:10px; top:-10px;right:0; } 
.menuliBox ul li .btnicon img{ display:none;width:100%; transition:300ms; }
.menuliBox ul li .btnicon .on{ display:inline; }
.menuliBox ul li.cur>a>.btnicon img:first-child{display:none;}
.menuliBox ul li.cur>a>.btnicon img:last-child{display:inline;}
.menuliBox ul li a{ display:block;height:46px;line-height:46px;font-size:16px; color:#333; padding:0 20px 0 10px;overflow: hidden;}
.menuliBox .firstul>li{background-color: #fff;border-bottom:1px solid #d9d9d9;}
.menuliBox .firstul>li.cur .firsta{ color:#fff;font-weight:bold;background-color: #475057;}
.menuliBox .firstul ul{display:none;}
.menuliBox .secondul li{ background-color: #475057;transition:300ms; }
.menuliBox .secondul>li:before{position: absolute;content:"";width:4px;height:12px;background-color: #a5b0b8;left:12px;top:16px;}
.menuliBox .secondul li a{height:42px;line-height:42px;color:#a5b0b8;padding:0 26px;font-size:15px;}
.menuliBox .secondul li.cur{background-color:#3c464f;}
.menuliBox .secondul>li.cur:before{background-color:#f08200;}
.menuliBox .secondul li.cur>a{ color:#fff;font-weight:bold;}
.menuliBox .thirdul li{position:relative;background-color:#3c464f;}
.menuliBox .thirdul li a{padding-left:40px;}
.menuliBox .fourthul li a{height:36px;line-height:36px;padding-left:52px;font-size:14px;}
/*banner*/
.slick a{ display:block; }
.slick img,.slider img{width:100%;}
.slick .slick-prev:before,.slick .slick-next:before{ content:""; }
#banner{width:100%;}
#banner .slick-list{ width: 100%; }
#banner .slick-dotted.slick-slider{ margin-bottom:0; }
#banner .slick-dots{  bottom:14px; }
#banner .slick-dots button{ display:none !important; }
#banner .slick-dots li{position:relative; width:10px;height:10px;margin:0 10px;border-radius:50%; background-color:#475056; transition:300ms;}
#banner .slick-dots li.slick-active{ background-color: #ff9900;}
/*main*/
.slick-dotted.slick-slider{margin-bottom:0;}
.item a{display: block;}
.aimg{line-height:0;overflow: hidden;}
.aimg img{width:100%;}
.more{position: absolute; color:#a6a8a9;line-height:50px;top:0;right:30px;}
.more:after{position: absolute;content:"";width:0;height:0;top:19px;right:-18px;border:6px solid #a6a8a9;border-color:transparent transparent transparent #a6a8a9;-webkit-transition: all  0.3s ease-out;-moz-transition: all  0.3s ease-out;-o-transition: all  0.3s ease-out; transition: all  0.3s ease-out;}
.more:hover{color:#f08200;}
.more:hover:after{border:6px solid #f08200;border-color:transparent transparent transparent #f08200;}
#main{padding:40px 0 60px;}
#main .inleft{width:66%;}
#main .inright{width:30%;}
#main .tabNav{position: relative;line-height:0;border-bottom:1px solid #e0e4e5;margin-bottom:24px;}
#main .tabNav dd{display:inline-block;cursor:pointer;height:50px;color:#475056;font-size:20px;line-height:50px;margin-right:40px;overflow: hidden;}
#main .tabNav dd.cur,#main .tabNav dd:hover{color:#f08200;border-bottom:5px solid #f08200;}
#main .tabNav .more{display:none;right:16px;}
#main .tabNav .more.cura{display:block;}
/* #main .tabBoxs .tabItem{display:none;}
#main .tabBoxs .tabItem.cur{display:block;} */
#main .tabBoxs{position: relative;width: 100%;height: 100%;}
#main .tabBoxs .tabItem.cur{position: relative;left: 0;}
#main .tabBoxs .tabItem{position: absolute;left: 2000px;width: 100%;height: 100%;z-index: 2;}
/* prodCenter */
.prodCenter{margin:0 -10px;}
.prodCenter .item{padding:0 10px;}
.prodCenter .item .aimg{position: relative;border:1px solid #e6e6e6;margin-bottom:10px;}
.prodCenter .item .layer{opacity:0; position: absolute;width:100%;height:100%;top:0;left:0;background-color: rgba(240,130,0,.7);}
.prodCenter .item .layerBox{position: relative;top:50%;transform: translateY(-50%);}
.prodCenter .item .layer dd{color:#fff;}
.prodCenter .item .layer .circle{position: relative; display:inline-block;width:6px;height:6px;background-color: #fff;border-radius:50%;margin:0 auto 10px;}
.prodCenter .item .layer .circle:before{position:absolute;content:"";width:6px;height:6px;background-color: #fff;border-radius:50%;top:0;left:-12px;}
.prodCenter .item .layer .circle:after{position:absolute;content:"";width:6px;height:6px;background-color: #fff;border-radius:50%;top:0;right:-12px;}
.prodCenter .item .ainfo{padding:16px 20px;background-color: #f7f7f7;}
.prodCenter .ainfo .tit{height:24px;font-size:18px;color:#333;line-height:24px;margin-bottom:4px;}
.prodCenter .ainfo .wds{height:48px;line-height:24px;color:#808080;font-size:14px;overflow:hidden;}
.prodCenter .slick-prev,.prodCenter .slick-next{width:40px;height:50px;transform:translateY(0);top:80px;}
.prodCenter .slick-prev{left:10px;z-index:9; background:rgba(71,80,86,.3) url("../images/icon2.png") no-repeat center;transform:rotate(180deg);}
.prodCenter .slick-next{right:10px; background:rgba(71,80,86,.3) url("../images/icon2.png") no-repeat center;}
.prodCenter .slick-prev:hover,.prodCenter .slick-next:hover{background-color:rgba(240,130,0,.3);}
.prodCenter .item a:hover .ainfo{background-color: #475056;}
.prodCenter .item a:hover .ainfo .tit{color:#f08200;}
.prodCenter .item a:hover .ainfo .wds{color:#adb5bb;}
.prodCenter .item a:hover .layer{animation:showup 0.3s ease-in-out forwards;}
@-webkit-keyframes showup {  
    0% {opacity: 0;filter:alpha(opacity=0);transform: scale(0);} 
    100% {opacity: 1;filter:alpha(opacity=100);transform: scale(1);}  
}
@-moz-keyframes showup {  
    0% {opacity: 0;filter:alpha(opacity=0);transform: scale(0);} 
    100% {opacity: 1;filter:alpha(opacity=100);transform: scale(1);}  
}
@-o-keyframes showup {  
    0% {opacity: 0;filter:alpha(opacity=0);transform: scale(0);} 
    100% {opacity: 1;filter:alpha(opacity=100);transform: scale(1);}  
}
@keyframes showup {  
    0% {opacity: 0;filter:alpha(opacity=0);transform: scale(0);} 
    100% {opacity: 1;filter:alpha(opacity=100);transform: scale(1);}  
}
/* newsCenter */
.newsCenter .news_left{width:44%;}
.newsCenter .news_right{width:52%;}
.newsCenter .news_left .ainfo{padding:12px 20px;background-color: #f7f7f7;}
.newsCenter .item .tit{font-size:16px;color:#333;height:24px;line-height:24px;margin-bottom:6px;}
.newsCenter .item .wds{height:48px;line-height:24px;color:#808080;overflow: hidden;}
.newsCenter .item .date{color:#808080;line-height:24px;}
.newsCenter .news_right .item{padding:16px 0;border-bottom:1px solid #ededed;}
.newsCenter .news_right .item .tit{margin-bottom:4px;}
/*.newsCenter .news_right .item .wds{height:24px;}*/
.newsCenter .item a:hover .tit{color:#f08200;font-weight:bold;}
.newsCenter .news_left a:hover .aimg img{transform: scale(1.1);}
/* abtCenter */
.abtCenter .intitle{position:relative;padding:0 20px;background-color: #475056;margin-bottom:24px;}
.abtCenter .intitle:before{position: absolute;content:"";width:5px;height:100%;background-color: #f08200;top:0;left:0;}
.abtCenter .intitle dd{width:70%;height:50px;font-size:20px;color:#fff;line-height:50px;overflow: hidden;}
.abtCon{padding:20px 20px 16px 20px;border:1px solid #e6e6e6;}
.abtCon .aimg{width:100%;margin-bottom:10px;}
.abtCon .wds{height:130px;line-height:26px;color:#333;overflow: hidden;}
/* footer */
#footer .footCon{padding:15px 0 10px;background-color: #475056;}
.footCon .tit{position:relative;font-size:18px;color:#fff;height:34px;line-height:24px;margin-bottom:18px;}
.footCon .tit:after{position: absolute;content:"";width:12px;height:2px;background-color: #f08200;left:0;bottom:0;}
.footCon .inleft{width:30%;margin-right:15%;}
.footCon .inleft .tit{font-weight:bold;}
.footCon .inleft .contact dd{position: relative;color:#b0bbc2;line-height:24px;margin-bottom:8px;padding-left:26px;}
.footCon .inleft .contact dd:before{position: absolute;content:"";width:15px;height:20px;background:url(../images/icon3.png)no-repeat center;background-size:cover;background-position: 0 0;top:4px;left:0;}
.footCon .inleft .contact dd:nth-child(2):before{background-position: 0 -30px;}
.footCon .inleft .contact dd:nth-child(3):before{background-position: 0 -62px;}
.footCon .inleft .contact dd:nth-child(4):before{background-position: 0 -93px;}
.footCon .inmidd .fGroupBox{margin:0 -5px;}
.footCon .inmidd{width:38%;}
.footCon .inmidd .f_group{height:34px;line-height:34px;padding:0 5px;margin-bottom:10px;}
.footCon .inmidd .f_group input{width:100%;padding:0 10px;background-color: #3d464c;color:#a2adb4;}
.footCon .inmidd input::-webkit-input-placeholder { /* WebKit browsers */ color:#a2adb4;font-family:"Microsoft Yahei";}  
.footCon .inmidd input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */ color:#a2adb4;font-family:"Microsoft Yahei";}  
.footCon .inmidd input::-moz-placeholder { /* Mozilla Firefox 19+ */ color:#a2adb4;font-family:"Microsoft Yahei";}  
.footCon .inmidd input:-ms-input-placeholder{color: #a2adb4;font-family:"Microsoft Yahei";}
.footCon .inmidd textarea{display:block;width:100%;height:100%;padding:0 10px;resize: none;background-color: #3d464c;color:#a2adb4;}
.footCon .inmidd .btnBox{width:33%;}
.footCon .inmidd button{display:block;width:100%;height:34px;line-height:34px;padding:0;color:#fff;text-align:center; background-color: #f08200;border:0;}
.footCon .inmidd .verCode{width:64%;position: relative;}
.footCon .inmidd .verCode input{width:100%;height:34px;line-height:34px;padding:0 10px;background-color: #3d464c;color:#a2adb4;}
.footCon .inmidd .verCode .codenum{position: absolute;width:50px;height:20px;right:8px;top:5px;}
.footCon .inmidd .verCode .codenum img{width:100%;}
.footCon .inright{max-width:14%;}
.footCon .inright img{max-width:100%;}
#footer .copy{text-align:center;padding:10px 0;background-color: #3a4247;color:#828c92;}
#footer .copy a{color:#828c92;}

@media (max-width:1199px){
    #head .logo{width:30%;}
    #head .pc_Menu{width:68%;}
    #head .searchBox{padding:20px 0;}
    #head .key_txt,#head .key_btn{height:40px;line-height:40px;}

    .more{line-height:46px;}
    .more:after{top:17px;}
    #main .tabNav dd.cur, #main .tabNav dd:hover{border-bottom:3px solid #f08200;}

    .prodCenter .item .ainfo{padding: 14px 12px;}
    .prodCenter .ainfo .tit{font-size:16px;}
    .prodCenter .slick-prev, .prodCenter .slick-next{width: 34px;height:44px;}

    .newsCenter .news_right .item{padding:10px 0;}
    .newsCenter .news_left .ainfo{padding: 10px 12px;}
    .newsCenter .news_right .item .tit{margin-bottom:2px;}
    
    .abtCenter .intitle dd,#main .tabNav dd{height:46px;line-height:46px;font-size:18px;}
    .abtCon{padding:12px 15px;}
    .abtCon .wds{height:120px;line-height:24px;}
    
}
@media (max-width:991px){
    #head,.logo a,#head .pc_Menu{height:70px;}
    .pc_Menu ul li>a{font-size:14px;height:70px;line-height:70px;}
    .listmenu{top:70px;}
    #head .lang a.on,#head .search{height:70px;line-height:70px;}
    #head .search{max-width:3%;}
    .listmenu a{font-size:14px;height:36px;line-height:36px;}
    #head .searchBox{padding: 15px 0;top:70px;}
    #head .key_txt, #head .key_btn{height:32px;line-height:32px;font-size:14px;}
    #head .key_txt{width:88%;}
    #head .key_btn{width:10%;}

    #banner .slick-dots{bottom:4px;}
    #banner .slick-dots li{width:6px;height:6px;margin:0 5px;}

    #main{padding: 30px 0 50px;}
    .more{line-height:40px;right:18px;}
    .more:after{top: 14px;right:-15px;}
    #main .tabNav{margin-bottom:20px;}

    .prodCenter{margin:0 -5px;}
    .prodCenter .item{padding:0 5px;}
    .prodCenter .item .aimg{margin-bottom:8px;}
    .prodCenter .item .layer .circle{margin-bottom:6px;}
    .prodCenter .item .ainfo{padding:8px 10px;}
    .prodCenter .ainfo .tit{font-size:15px;margin-bottom:2px;}
    .prodCenter .slick-prev, .prodCenter .slick-next {width: 30px;height: 40px;top:50px;}
    .prodCenter .slick-prev{left:5px;}
    .prodCenter .slick-next{right:5px;}

    .newsCenter .item .tit{font-size:15px;margin-bottom:2px;}
    .newsCenter .news_left .ainfo{padding:10px;}
    .newsCenter .news_right .item{padding:6px 0;}
    .newsCenter .news_right .item .tit{margin-bottom:0;}
    .newsCenter .news_right .item .wds{height:20px;line-height:20px;}

    .abtCenter .intitle{padding:0 10px;margin-bottom:20px;}
    .abtCenter .intitle:before{width:3px;}
    .abtCenter .intitle dd, #main .tabNav dd{height:40px;line-height:40px;font-size:16px;}
    .abtCon{padding:10px 12px;}

    #footer .footCon{padding: 30px 0 20px;}
    .footCon .tit{font-size:16px;}
    .footCon .inleft{width:34%;margin-right:8%;}
    .footCon .inmidd .verCode .codenum{top:4px;right:6px;}
    #footer .copy{padding:10px 0;}
}
@media (max-width:767px){
    .container{margin:0 10px;}

    #head,.logo a,#head .pc_Menu{height:60px;}
    #head .logo{width:60%;}
    #head .pc_Menu{width:30%;}
    #head .btnNav{width:28%;}
    #head .lang{width:50%;text-align:right;}
    #head .lang a.on{height:60px;line-height:60px;font-size:15px;}
    #head .search{max-width:3%;}

    #banner a{width:100%;overflow: hidden;}
    #banner img{position: relative;width:140%;left:50%;transform:translateX(-50%)}
    #banner .slick-dots{bottom:0;}

    #main{padding:12px 0 30px;}
    #main .inleft,#main .inright{float:none;float:unset;width:100%;}
    #main .inleft:first-child{margin-bottom:14px;}
    #main .inleft{margin-bottom:30px;}
    #main .tabNav{margin-bottom:16px;}
    #main .tabNav dd.cur, #main .tabNav dd:hover{color:#475056!important;border-bottom:2px solid #f08200;}

    .prodCenter .item .aimg{margin-bottom:5px;}
    .prodCenter .item .ainfo{padding: 4px 8px;}
    .prodCenter .slick-prev, .prodCenter .slick-next{width:24px;height:34px;top:44px;}

    .newsCenter .news_left,.newsCenter .news_right{float:none;float:unset;width:100%;}
    .newsCenter .news_right .item{padding:10px 0;}
    
    .abtCenter .intitle{margin-bottom:16px;}

    #footer .footCon{padding:18px 0;}
    .footCon .inmidd{float:none;float:unset;width:100%;}
    .footCon .inmidd .f_group{height:30px;line-height:30px;}
    .footCon .inmidd .f_group input{padding:0 6px;}
    .footCon .inmidd textarea{padding:0 6px;}
    .footCon .inmidd button{height:30px;line-height:30px;}
    .footCon .inmidd .verCode input{height:30px;line-height:30px;padding:0 6px;}
    .footCon .inmidd .verCode .codenum{top:1px;}
    .footCon .tit{font-size:15px;height:30px;margin-bottom:16px;}    
    #footer .copy{padding:6px 0;}
}
/* pageBg */
#pageBg img{width:100%;}
.ediTxt img{display:inherit;max-width:100%;margin:0 auto;}
/*page*/
#page{padding:40px 0 70px;}
#page .sidel{width:250px;margin-right:-250px;}
.sidel .theme{position: relative;height:90px;width:100%;margin-bottom:4px;background-color:#f08200}
.sidel .theme .cn{position: relative;top:50%;transform:translateY(-50%); padding:0 10px 0 20px;color:#fff;font-size:20px;z-index:2;}
.sidel .theme:before{position: absolute;content:"";width:158px;height:30px;bottom:0;right:0;background: url(../images/icon5.jpg)no-repeat center;-webkit-background-size: cover;background-size: cover;}

.sidel .catemenu{display:none;padding-bottom:10px;background-color: #fff;margin-top:-15px;}
.pagemenu .firstli ul{display: none;}
.sidel .pagemenu ul li{position:relative;width:100%;transition:300ms; }
.pagemenu ul li .btnicon{ position:absolute;width:20px;top:0px;right:10px; } 
.pagemenu ul li .btnicon img{ display:none;width:100%;}
.pagemenu ul li .btnicon .on{ display:inline; }
.pagemenu ul li.cur>a>.btnicon img:nth-child(1){display:none;}
.pagemenu ul li.cur>a>.btnicon img:nth-child(2){display:inline;}
.pagemenu .firstli{border-bottom:1px solid #e5e5e5;}
.pagemenu .firstli a{display:block;cursor:pointer; overflow: hidden;}
.pagemenu .firstli>a{height:50px;line-height:50px;font-size:16px;color:#333;padding:0 26px 0 20px;}
.pagemenu .firstli.cur>a{background-color: #475057; color:#fff;}

.pagemenu .secondli{position:relative;background-color: #475057;}
.pagemenu .secondli.haschild:before{position: absolute;content:"";width:4px;height:20px;background-color: #a5b0b8;left:0;top:10px;}
.pagemenu .secondli.haschild.cur:before{background-color: #f08200;}
.pagemenu .secondli a{color:#a5b0b8;font-size:14px;height:42px;line-height:42px;padding:0 10px 0 36px;}
.pagemenu .secondul li.cur{background-color:#3b464e;}
.pagemenu .secondul li.cur>a{color:#fff;}
.pagemenu ul.thirdul>li>a{height:36px;line-height:36px;padding:0 10px 0 48px;}
/* @media (min-width:768px){
	.pagemenu li:hover>a>.btnicon img:first-child{display:none;}
	.pagemenu li:hover>a>.btnicon img:last-child{display:inline;}
    .pagemenu .firstli:hover>a{background-color: #475057; color:#fff;}
    .pagemenu .secondli.haschild:hover:before{background-color: #f08200;}
    .pagemenu .secondul li:hover{background-color: #3b464e;}
	.pagemenu .secondul li:hover>a{color:#fff;}
}  */
#page .pageCon{width:100%;}
.pageCon .pageConBox{margin-left:300px;}
/*pageCon*/
.pageCon .thtit{width:100%;height:47px;line-height:46px;border-bottom:1px solid #e5e5e5;margin-bottom:30px;}
.pageCon .thtit dt{position:relative;width:30%; color:#475057;font-size:18px;line-height:46px;padding-left:10px;}
.pageCon .thtit dt:before{position: absolute;content:"";width:4px;height:14px;background-color: #f08200; top:50%;left:0;transform:translateY(-50%);}
/*pageLocation*/
.pageLocation{position: relative;height:46px;max-width:70%;padding-left:20px;overflow: hidden;}
.pageLocation:before{position: absolute;content:"";width:10px;height:10px;border:1px solid #f08200;border-radius:50%;left:0;top:50%;transform:translateY(-50%);}
.pageLocation span{display:block;color:#b2b2b2; }
.pageLocation ul{ margin-bottom:0; }
.pageLocation ul li{ position:relative; float:left;margin-right:10px;}
.pageLocation ul li a{display:block;color:#b2b2b2;padding:0 4px;transition:300ms;}
.pageLocation ul li:not(:last-child):after{ position:absolute;content:"";width:5px;height:1px;right:-7px;top:50%;background-color:#999;}
.pageLocation ul li:hover a,.pageLocation ul li.cur a{color:#f08200;}
/*share*/
.share{ width:100%;height:34px;line-height: 34px; margin:20px 0 6px;}
#bdshare span{ height:34px; }
#bdshare a{ display:inline-block; padding:20px 12px; }
#bdshare a.shareCount{ width:42px; padding:0; }
.prevNext{position: relative; width: 100%;padding:20px 0;border-top:1px solid #e5e5e5;}
.prevNext .aBox{width:82%;}
.prevNext a:not(.back){display:block;height:36px;line-height:30px; color:#808080;overflow: hidden;white-space: nowrap;text-overflow: ellipsis; transition:300ms;}
.prevNext a:not(.back):hover{color:#f08200;font-weight:bold;}
.prevNext .back{display:block;position: absolute;right:0;top:20px;width:104px;height:30px;line-height:30px;color:#7e7e7e;background-color: #f2f2f2;}
.prevNext .back:hover{color:#fff;background-color: #f08200;}
/*pageNum*/
.pageNum{ width: 100%; height:auto;}
.pageNum a{display:inline-block; padding:5px 12px;margin:0 5px; color:#808080;border: 1px solid #e6e6e6;-webkit-transition:all .3s; transition:all .3s;}
.pageNum a:hover,.pageNum a.cur{ color:#fff; background-color: #f08200;border: 1px solid #f08200; }
/* aboutRyzz */
.aboutRyzz .itemsBox{margin:0 -10px 30px;}
.aboutRyzz .item{padding:0 10px;margin-bottom:20px;}
.aboutRyzz .item .aimg{position: relative; border:1px solid #e6e6e6;margin-bottom:10px;}
.aboutRyzz .item .layer{opacity:0; position: absolute;content:"";width:100%;height:100%;top:0;left:0;background-color: rgba(0,0,0,.5);}
.aboutRyzz .item .layer dd{position: relative; width:36px;margin:0 auto;top:50%;transform:translateY(-50%)}
.aboutRyzz .item .layer dd img{width:100%;}
.aboutRyzz .item .wd{color:#333;font-size:16px;width: 100%;height: 30px;overflow: hidden;line-height: 30px;}
.aboutRyzz .item a{cursor:pointer;}
.aboutRyzz .item a:hover .layer{animation:showup 0.3s ease-in-out forwards;}
.aboutRyzz .item a:hover .wd{color:#f08200;font-weight:bold;}
.layerDet{display:none;position: fixed;width: 100%;height: 100%;top: 0;left: 0;background-color: rgba(0,0,0,.5);z-index:99;}
.layerDet .layerBox{position: fixed;width:44%;top: 50%;left: 50%;transform: translate(-50%,-50%);background-color: #fff;}
.aboutRyzz .item .layerDet .aimg{margin:0;}
.aboutRyzz .item .layerDet .wd{height:60px;line-height:60px;font-size:18px;color:#333;padding:0 10px;overflow: hidden;}
.aboutRyzz .layerDet .btnBox{position: absolute;top:0;right:-70px;}
.aboutRyzz .layerDet .btnBox dd{cursor:pointer;width:68px;height:68px;line-height:68px;text-align:center;border-bottom:1px solid #606666; background-color: #475057;transition:300ms;}
.aboutRyzz .layerDet .btnBox .befo img{transform: rotate(180deg);}
.aboutRyzz .layerDet .btnBox dd:hover{background-color: #f08200;}
/* solution */
.solution .item{margin-bottom:40px;}
.solution .item a{padding:16px;background-color: #fafafa;border:2px solid #fafafa;}
.solution .aimg{width:216px;margin-right:-216px;}
.solution .ainfo{width:100%;}
.solution .ainfoBox{margin-left:246px;margin-top:10px;}
.solution .ainfo .tit{height:30px;line-height:30px;font-size:16px;color:#333;margin-bottom:10px;}
.solution .ainfo .wds{color:#808080;line-height:24px;height:72px;margin-bottom:20px;overflow:hidden;}
.solution .ainfo .more{position: relative;display:inline-block;line-height:24px;top:0;left:0;}
.solution .ainfo .more:after{top:6px;}
.solution a:hover{border:2px solid #f08200;}
.solution a:hover .tit{color:#f08200;font-weight:bold;}
.solution a:hover .aimg img{transform:scale(1.1);}
/* solutionDet */
.solutionDet .ediTxt img{border:1px solid #e6e6e6;}
/* product */
.product .itemsBox{margin:0 -12px 26px;}
.product .item{padding:0 12px;margin-bottom:24px;}
.product .item .aimg{position: relative;border:1px solid #e6e6e6;margin-bottom:4px;}
.product .item .layer{opacity:0; position: absolute;width:100%;height:100%;top:0;left:0;background-color: rgba(240,130,0,.7);}
.product .item .layerBox{position: relative;top:50%;transform: translateY(-50%);}
.product .item .layer dd{color:#fff;}
.product .item .layer .circle{position: relative; display:inline-block;width:6px;height:6px;background-color: #fff;border-radius:50%;margin:0 auto 10px;}
.product .item .layer .circle:before{position:absolute;content:"";width:6px;height:6px;background-color: #fff;border-radius:50%;top:0;left:-12px;}
.product .item .layer .circle:after{position:absolute;content:"";width:6px;height:6px;background-color: #fff;border-radius:50%;top:0;right:-12px;}
.product .item .ainfo{padding:13px 10px;background-color: #f7f7f7;}
.product .ainfo .tit{height:24px;font-size:18px;color:#333;line-height:24px;}
.product .item a:hover .ainfo{background-color: #475056;}
.product .item a:hover .ainfo .tit{color:#f08200;}
.product .item a:hover .layer{animation:showup 0.3s ease-in-out forwards;}
/* productDet */
#prodet{width:58%;height: auto;overflow:hidden;margin: 0 auto;border:1px solid #e6e6e6;}
#prodet .slick-dotted.slick-slider{ margin-bottom:0; }
#prodet .slick-dots{  bottom:6px; }
#prodet .slick-dots button{ display:none !important; }
#prodet .slick-dots li{position:relative; width:7px;height:7px;margin:0 5px;border-radius:50%; background-color:#475056; transition:300ms;}
#prodet .slick-dots li.slick-active{ background-color: #ff9900;}
/* news */
.itemsUl{margin-bottom:40px;}
.itemsUl li{width: 100%;border-bottom: 1px dashed #e5e5e5;}
.itemsUl li a{position: relative;display: block;width: 100%;height:70px;line-height:70px;padding-left:12px;overflow: hidden;}
.itemsUl li a:before{position: absolute;content:"";width:5px;height:5px;border-radius:50%;top:50%;transform:translateY(-50%);left:0;background-color: #f08200;}
.itemsUl li .date{font-size:16px;color: #808080;float: right;margin-left:20px;}
.itemsUl li .tit{width: 100%;color: #333;font-size:16px;}
.itemsUl li a:hover span{color:#f08200;}
.itemsUl li a:hover .tit{font-weight:bold;}
/* service */
.service .itemsUl li .download{float: right;width:76px;height:26px;line-height:26px;padding:0;color: #fff;border-radius:0;background-color: #ccc; margin:22px 0 22px 20px;}
.service .itemsUl li .download:hover{background-color: #475057;}
/* serVideo */
.serVideo .itemsBox{margin:0 -15px 10px;}
.serVideo .item{margin-bottom:30px;}
.serVideo .item .aimg{position: relative;}
.serVideo .item .layer{ position:absolute;content:"";width:100%;height:100%;top:0;left:0;background-color: rgba(0,0,0,.5);}
.serVideo .item .layer dd{position: relative; width:78px;margin:0 auto;top:50%;transform:translateY(-50%)}
.serVideo .item .layer dd img{width:100%;}
.serVideo .item .tit{height:61px;line-height:60px;color:#475057;font-size:16px;border-bottom:1px solid #e5e5e5;}
.serVideo .item a{cursor:pointer;}
.serVideo .item a:hover .tit{color:#f08200;font-weight:bold;}
.serVideo .layerDet .titBox{position: relative; padding:0 20px;background-color: #040e15;}
.serVideo .layerDet .titBox .tit{height:60px;line-height:60px;color:#fff;font-size:24px;border:0;}
.serVideo .layerDet .titBox .clos{cursor:pointer;position: absolute;width:44px;top:8px;right:10px;padding:10px;}
.serVideo .layerDet .titBox .clos img{width:100%;}
.serVideo .layerDet .video{width:100%;height:560px;}
.serVideo .layerDet iframe{width:100%;height:100%;}
/* newsDet */
.newsDet{margin-top:50px;}
.newsDet .title{margin-bottom:30px;}
.newsDet .title .tit{font-size:18px;color:#333;line-height:26px;margin-bottom:6px;}
.newsDet .title .date{color:#808080;font-size:14px;}
/* contactCen */
.contactCen .itemBox,.contactCen .formBox{border:10px solid #f2f2f2;}
.contactCen .itemBox{padding:36px 30px;margin-bottom:30px;}
.contactCen .inleft{width:72%;}
.contactCen .inleft .mesgCon dd{position: relative;color:#475057;line-height:24px;margin-bottom:16px;padding-left:26px;}
.contactCen .inleft .mesgCon dd:before{position: absolute;content:"";width:16px;height:20px;background:url(../images/icon31.png)no-repeat center;background-size:cover;background-position: 0 0;top:4px;left:0;}
.contactCen .inleft .mesgCon dd:nth-child(2):before{background-position: 0 -43px;}
.contactCen .inleft .mesgCon dd:nth-child(3):before{background-position: 0 -87px;}
.contactCen .inleft .mesgCon dd:nth-child(4):before{background-position: 0 -130px;}
.contactCen .inleft .mesgCon dd:nth-child(5):before{background-position: 0 -174px;}
.contactCen .inright{max-width:26%;}
.contactCen .inright img{max-width:100%;}
.contactCen .inright dd{height:30px;line-height:30px;color:#808080;}
.contactCen .formBox{padding:50px 40px;}
.formBox dd{color:#333;font-size:24px;line-height:32px;}
.formBox span{display:block;font-size:14px;color:#808080;line-height:24px;margin-bottom:30px;}
.fgroupBox{margin:0 -15px;}
.fgroupBox .f_group{margin-bottom:20px;}
.fgroupBox .f_group input{width:100%;height:50px;line-height:48px;padding:0 12px;color:#808080; border:1px solid #ccc;}
.fgroupBox .f_group textarea{width:100%;height:150px;color:#808080;border:1px solid #ccc;padding:12px;resize: none;}
.formBox .btnBox{width:56%;}
.formBox button{width:46%;height:50px;line-height:50px;padding:0;border-radius:0;font-size:16px;color:#fff;margin-left:3%;background-color: #dcdcdc;}
.formBox button:hover{background-color: #f08200;color:#fff;}
.formBox .verCode{width:43%;position: relative;}
.formBox .verCode input{width:100%;height:50px;line-height:48px;padding:0 12px;color:#808080; border:1px solid #ccc;}
.formBox .verCode .codenum{position: absolute;width:80px;right:12px;top:6px;}
.formBox .verCode .codenum img{width:100%;}

@media (max-width:1199px){
    .pageCon .pageConBox{margin-left:290px;}

    .product .itemsBox{margin:0 -10px 20px;}
    .product .item{padding:0 10px;margin-bottom:20px;}
    .product .item .ainfo{padding:8px 6px;}
    .product .ainfo .tit{font-size:16px;}

    .contactCen .itemBox, .contactCen .formBox{border:6px solid #f2f2f2;}
    .contactCen .itemBox{padding:30px 24px;}
    .contactCen .formBox{padding:40px 30px;}
    .fgroupBox{margin:0 -10px;}
    .fgroupBox .f_group{padding:0 10px;}
    .formBox .verCode .codenum{width:110px;top:10px;}

    .serVideo .item .layer dd{width:70px;}
    .serVideo .item .tit{height:51px;line-height:50px;}
    .serVideo .layerDet .layerBox{width:60%;}
    .serVideo .layerDet .titBox .tit{font-size:20px;}
    .serVideo .layerDet .video{height:500px;}
}
@media (max-width:991px){
    #page{padding: 30px 0 54px;}
    #page .sidel{width:220px;margin-right:-220px;}
    .sidel .theme{height:70px;}
    .sidel .theme:before{width:140px;height:26px;}
    .sidel .theme .cn{font-size:18px;padding:0 10px 0 14px;}
    .pagemenu ul li .btnicon{width:18px;right:6px;}
    .pagemenu .firstli>a{height:44px;line-height:44px;font-size:15px;padding:0 20px 0 14px;}
    .pagemenu .secondli a{height:40px;line-height:40px;padding-left:28px;}
    .pagemenu .secondli.haschild:before{width:3px;height:18px;}
    .pagemenu ul.thirdul>li>a{height:34px;line-height:34px;padding: 0 10px 0 42px;}

    .pageCon .pageConBox{margin-left:250px;}
    .pageCon .thtit{height:41px;line-height:40px;margin-bottom:20px;}
    .pageCon .thtit dt{font-size:16px;line-height:40px;}
    .pageCon .thtit dt:before{width:3px;}
    .pageLocation{height:40px;}

    .pageNum a{padding:2px 10px;}
    .prevNext{padding:10px 0;}
    .prevNext .aBox{width:80%;}
    .prevNext a:not(.back){height:32px;}
    .prevNext .back{top:10px;width:90px;}

    .aboutRyzz .itemsBox{margin:0 -5px 24px;}
    .aboutRyzz .item{padding:0 5px;margin-bottom:14px;}
    .aboutRyzz .item .aimg{margin-bottom:5px;}
    .aboutRyzz .item .layer dd{width:30px;}
    .aboutRyzz .item .wd{font-size:14px;}
    .aboutRyzz .item .layerDet .wd{height:40px;line-height:40px;font-size:16px;}
    .aboutRyzz .layerDet .layerBox{width:60%;}
    .aboutRyzz .layerDet .btnBox{right:-55px;}
    .aboutRyzz .layerDet .btnBox dd{width:54px;height:54px;line-height:54px;}

    .itemsUl{margin-bottom:30px;}
    .itemsUl li a{height:60px;line-height:60px;}
    .itemsUl li .date{font-size:14px;margin-left:10px;}
    .itemsUl li .tit{font-size:15px;}

    .newsDet{margin-top:30px;}
    .newsDet .title{margin-bottom:20px;}
    .newsDet .title .tit{font-size:16px;line-height:24px;margin-bottom:4px;}

    .product .itemsBox{margin:0 -5px 20px;}
    .product .item{padding:0 5px;margin-bottom:15px;}
    .product .item .ainfo{padding:4px 6px;}
    .product .ainfo .tit{font-size:14px;}

    .service .itemsUl li .download{height:24px;line-height:24px;margin:18px 0 18px 10px;}

    .serVideo .itemsBox{margin:0 -10px 10px;}
    .serVideo .item{padding:0 10px;margin-bottom:20px;}
    .serVideo .item .layer dd{width:56px;}
    .serVideo .item .tit{height:41px;line-height:40px;font-size:14px;}
    .serVideo .layerDet .layerBox{width:80%;}
    .serVideo .layerDet .titBox{padding:0 10px;}
    .serVideo .layerDet .titBox .tit{height:50px;line-height:50px;font-size:18px;}
    .serVideo .layerDet .titBox .clos{width:40px;top:2px;right:0;}
    .serVideo .layerDet .video{height:400px;}

    .solution .item{margin-bottom:30px;}
    .solution .item a{padding:10px;border:1px solid #fafafa;}
    .solution a:hover{border:1px solid #f08200;}
    .solution .aimg{width:180px;margin-right:-180px;}
    .solution .ainfoBox{margin-left:200px;margin-top:6px;}
    .solution .ainfo .tit{margin-bottom:4px;}
    .solution .ainfo .wds{margin-bottom:10px;}

    .contactCen .itemBox, .contactCen .formBox{border:3px solid #f2f2f2;}
    .contactCen .itemBox{padding:20px 16px;margin-bottom:20px;}
    .contactCen .inleft .mesgCon dd{margin-bottom:8px;}
    .contactCen .formBox{padding:20px;}
    .formBox dd{font-size:20px;line-height:28px;}
    .formBox span{margin-bottom:20px;}
    .fgroupBox{margin:0 -5px;}
    .fgroupBox .f_group{padding:0 5px;margin-bottom:14px;}
    .fgroupBox .f_group textarea{padding:8px;}
    .fgroupBox .f_group input,.formBox .verCode input{height:42px;line-height:40px;padding:0 8px;}
    .formBox button{height:42px;line-height:42px;}
    .formBox .verCode .codenum{width:70px;top:8px;}
    #prodet{width:80%;}
}
@media (max-width:767px){
    #pageBg img{position: relative;width:140%;left:50%;transform:translateX(-50%);}
    #page{padding:20px 0 30px;}
	#page .sidel,#page .pageCon{float:none;float:unset;width:100%;}
    #page .sidel{margin-right:0;}
    #page .pageCon{width:auto;}
	.pageCon .pageConBox{margin:0;}
    .sidel .theme{height:46px;margin-bottom:16px;}
    .sidel .theme:before{width:140px;height:20px;}
    .sidel .theme .cn{font-size:16px;padding:0 50px 0 10px;}	
	.sidel .theme span{position: absolute;top:50%;transform:translateY(-50%);right:10px;color:#fff;font-size:15px;padding-right:18px;}
	.sidel .theme span:after{position: absolute;content:"";width:12px;height:12px;top:7px;right:0;background:url(../images/icon7.png)no-repeat center;-webkit-background-size: cover;background-size: cover;}
    .sidel .theme span.cur:after{background:url(../images/icon8.png)no-repeat center;-webkit-background-size: cover;background-size: cover;}
    .pagemenu .firstli>a{padding-left:10px;}
    .pagemenu .secondli a{padding-left:26px;}
        
    .ediTxt p{font-size:14px!important;line-height:24px!important;}
    .prevNext{margin-top:10px;padding:8px 0 0;}
    .prevNext .aBox{width:100%;}
    .prevNext a:not(.back){height:26px;line-height:26px;}
    .pageNum a{margin:0 4px;}
    .pageNum span{display:block;color:#808080;line-height:26px;}
    .pageNum span i{color:#475056;}

    .aboutRyzz .itemsBox{margin-bottom:14px;}
    .aboutRyzz .item{margin-bottom:10px;}
    .aboutRyzz .layerDet .layerBox{width:95%;}
    .aboutRyzz .layerDet .btnBox{top:-36px;right:0;}
    .aboutRyzz .layerDet .btnBox dd{width:36px;height:36px;line-height:16px;padding:10px;}
    .aboutRyzz .layerDet .btnBox dd img{width:100%;}
    .aboutRyzz .item .layerDet .wd{height:30px;line-height:30px;font-size:14px;}

    .itemsUl{margin-bottom:20px;}
    .itemsUl li a{height:50px;line-height:50px;padding-left:10px;}
    .itemsUl li a:before{width:4px;height:4px;}
    .itemsUl li .tit{font-size:14px;}

    .newsDet{margin-top:20px;}
    .newsDet .title{margin-bottom:14px;}
    .newsDet .title .tit{font-size:15px;margin-bottom:2px;}

    .product .itemsBox{margin:0 -5px 14px;}
    .product .item{margin-bottom:10px;}
    .product .item .aimg{margin-bottom:2px;}
    .product .item .layer .circle{margin-bottom:8px;}
    .product .item .layer .circle,.product .item .layer .circle:before,.product .item .layer .circle:after{width:4px;height:4px;}
    .product .item .layer .circle:before{left:-10px;}
    .product .item .layer .circle:after{right:-10px;}

    .service .itemsUl li .download{width:60px;margin:13px 0 13px 10px;}

    .serVideo .itemsBox{margin:0 0 10px;}
    .serVideo .item{padding:0;}
    .serVideo .item .tit{height:31px;line-height:30px;}
    .serVideo .layerDet .layerBox{width:95%;}
    .serVideo .layerDet .titBox .tit{height:40px;line-height:40px;font-size:14px;}
    .serVideo .layerDet .titBox .clos{width:30px;padding:6px;}
    .serVideo .layerDet .video{height:300px;}

    .solution .item{margin-bottom:20px;}
    .solution .item a{padding:6px;}
    .solution .aimg{width:130px;margin-right:-130px;}
    .solution .ainfoBox{margin-left:140px;margin-top:2px;}
    .solution .ainfo .tit{height:26px;height:26px;font-size:15px;margin-bottom:4px;}
    .solution .ainfo .wds{height:48px;margin-bottom:6px;}

    .contactCen .itemBox, .contactCen .formBox{border:2px solid #f2f2f2;}
    .contactCen .inleft,.contactCen .inright{width:100%;float:none;float:unset;max-width:none;max-width:unset;}
    .contactCen .inleft{margin-bottom:14px;}
    .contactCen .itemBox{padding:14px 10px;}
    .contactCen .inleft .mesgCon dd{padding-left:22px;}
    .contactCen .inright img{width:100px;}
    .contactCen .inright dd{height:26px;line-height:26px;}

    .contactCen .formBox{padding:14px;}
    .formBox dd{font-size:16px;line-height:28px;}
    .formBox span{line-height:20px;margin-bottom:20px;}
    .fgroupBox{margin:0;}
    .fgroupBox .f_group{padding:0;margin-bottom:10px;}
    .fgroupBox .f_group input, .formBox .verCode input{height:38px;line-height:36px;}
    .formBox .verCode,.formBox .btnBox{width:100%;float:none;float:unset;}
    .formBox .verCode{margin-bottom:10px;}
    .formBox .btnBox{text-align:center;}
    .formBox button{height:38px;line-height:38px;margin:0 4px;}
    #prodet{width:90%;}
}














